{
  "name": "webui",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "engines": {
    "node": "^20.19.0 || >=22.12.0"
  },
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "jquery": "^3.7.1",
    "opencode-ai": "^1.15.4"
  },
  "devDependencies": {
    "sass": "^1.93.2",
    "vite": "^7.1.7"
  }
}
